
/*Index - START*/

/*0.0 - Common Global*/

/*1.0 - Header*/
  /*1.1 - Menu*/

/*2.0 - Footer*/

/*3.0 - Homepage*/
  /*3.1 - Social Feeds*/
  /*3.2 - Brand Logos*/
  /*3.3 - Hero Section*/

/*4.0 - Listing List*/
  /*4.1 - Listing List Filter Options*/
  /*4.2 - Listing List Boxes*/
  /*4.3 - Listing List Icons*/

/*5.0 - Listing Details*/
  /*5.1 - Listing Details Icons*/
  /*5.2 - Listing Details Providers*/

/*6.0 About Page*/

/*7.0 Gallery Page*/

/*8.0 Custom Header Pop Out*/

/*9.0 General CMS Pages*/

/*Index - END*/


@font-face {
font-family: "gotcha";
src: url("https://extraordinaryexperiences.co.nz/wp-content/themes/oweb-inject/fonts/GotchaRegular.otf") format("opentype");
}

/*0.0 - Common Global -- START*/
body {
  overflow-x: hidden;
}
.btn.btn-theme {
  transition: .3s;
}
.btn.btn-theme:hover {
  transform: scale(0.95);
  opacity: 0.9;
}
.btn.btn-theme i {
  transition: .5s;
}
.btn.btn-theme:hover i {
  transform: rotate(180deg);
}
.header .pbs-navbar.navbar .navbar-brand img {
  max-height: 65px;
  margin-right: 0;
  margin-top: -5px;
}
@media (max-width: 767px) {
.header .pbs-navbar.navbar .navbar-brand img {
  max-height: 45px;
  margin-top: -2px;
  margin-left: -5px;
}
.header .pbs-navbar.navbar .navbar-brand {
  max-width: 60%;
}
}


/*0.0 - Common Global -- END*/

/*1.0 - Header -- START*/

@-webkit-keyframes bubbleWarp {
  0% {background-size:450px;}
	50% {background-size:600px;}
  100% {background-size:450px;}
}

body:not(.home) .header::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100px;
  top: 0;
  left: 0;
  background-image: url(/wp-content/themes/oweb-inject/img/swirlbkg-white.png);
  background-repeat: no-repeat;
  background-position: 100% 40%;
  opacity: 0.05;
  transition: 3s;
  animation: bubbleWarp 40s linear infinite;
}
body:not(.home) .header {
  /*max-height: 100px;*/
}
@media (max-width: 1189px) {
body:not(.home) .header .pbs-navbar.navbar .navbar-brand img {
  max-height: 50px;
  margin-top: -5px;
}
}
@media (max-width: 1180px) {
body.page-template-page-search {
  padding-top: 65px;
}
.page-template-page-search .container-search {
  padding-top: 0 !important;
}
.page-template-page-search .container-search .map-wrapper.map-active {
  top: 65px;
}
}
@media (max-width: 767px) {
body:not(.home) {
  padding-top: 58px;
}
body:not(.home) .header {
  /*max-height: 60px;*/
}
.header {
  position: fixed;
  z-index: 999;
  width: 100vw;
  top: 0;
  overflow: hidden;
  transition: .3s;
}
.scrolled .header {
  top: -70px;
}
.scroll-up .header {
  top: 0;
}
.navbar-toggler i {
  color: #fff;
}
body .search-template-2.container-search {
  padding-top: 0;
}
body:not(.home) .header::before {
  display: none;
}
.lisner_listings {
  padding-top: 100px !important;
}
body .container-search .map-wrapper.map-active {
  top: 120px !important;
}
}
/*1.0 - Header -- END*/

/*1.1 - Menu -- START*/
.menu-item-auth {
  display: none !important;
}
@media (min-width: 768px) {
.home .header .pbs-navbar.navbar .navbar-collapse li>.sub-menu .sub-menu-wrapper {
  padding-top: 10px;
}
.home .header .pbs-navbar.navbar .navbar-collapse li .dropdown-menu {
  padding-top: 20px;
}
.header .pbs-navbar.navbar .navbar-collapse li>.sub-menu li a {
  color: #fff;
}
}
@media (min-width: 1031px) {
.header .pbs-navbar.navbar .navbar-collapse li>.sub-menu li a {
  color: #fff;
  text-align: center;
}
.header .pbs-navbar.navbar .navbar-collapse li>.sub-menu .sub-menu-wrapper {
  background-color: #37023b;
  box-shadow: none;
  padding: 37px 0 10px;
  min-width: 150px;
}
}
@media (max-width: 1189px) and (min-width: 1031px) {
.header .pbs-navbar.navbar .navbar-collapse li>.sub-menu .sub-menu-wrapper {
  padding: 10px 0 10px;
}
.navbar-nav {
  width: 300px;
  background: #37023b;
  padding: 10px 20px;
  border-radius: 5px;
}
.header .pbs-navbar.navbar .navbar-collapse li {
  padding: 3px 0px;
  display: block;
}
.header .pbs-navbar.navbar .navbar-collapse li a {
  display: inline-block;
  margin-right: 15px;
}
.header .pbs-navbar.navbar .navbar-collapse li i {
  transform: translateY(2px);
}
.header .pbs-navbar.navbar .navbar-collapse li .dropdown-menu {
  position: initial;
  width: 100%;
  border: solid rgba(255, 255, 255, 0.1);
  border-width: 1px 0;
  border-radius: 0;
  padding: 0 !important;
  margin: 10px 0;
}
.header .pbs-navbar.navbar .navbar-collapse li>.sub-menu li a {
  text-align: left;
  padding: 5px;
}
body:not(.home) .navbar-collapse {
  position: absolute;
  top: 70px;
  z-index: 999;
  right: 0;
}
}
@media (max-width: 767px) {
.menu-search-inner.active {
  transition: .3s;
}
.scroll-down .menu-search-inner.active {
  top: 0;
}
}
@media (max-width: 1399px) and (min-width: 1350px) {
.header .pbs-navbar.navbar .navbar-collapse li {
  padding: 0;
}
.header .pbs-navbar.navbar .navbar-collapse li a {
  font-size: 16px;
}
}
@media (max-width: 1349px) and (min-width: 1200px) {
.header .pbs-navbar.navbar .navbar-collapse li {
  padding: 0;
}
.header .pbs-navbar.navbar .navbar-collapse li a {
  font-size: 16px;
}
.search-page-form {
  max-width: 350px;
}
.header .pbs-navbar.navbar .navbar-brand img {
  max-height: 50px;
}
}

@media (max-width: 1440px) and (min-width: 768px) {
.search-page-form .hero-search-field.small:nth-child(2) {
  width: 100%;
}
}

/*1.1 - Menu -- END*/


/*2.0 - Footer -- START*/

footer.footer > .container {
  position: relative;
  z-index: 1;
}
.footer p {
  color: #fff;
}
.footer .widget_lisner_widget_taxonomies .widget-title {
  text-align: right;
}
.footer .widget_lisner_widget_taxonomies ul li a {
  margin-right: 0;
  margin-left: auto;
}
.footer .textwidget.custom-html-widget a {
  margin-top: 9px;
  height: auto;
  padding: 8px 15px;
  font-size: 16px;
}
.footer {
  position: relative;
  z-index: 5;
}
.footer::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background-image: url(/wp-content/themes/oweb-inject/img/swirlbkg-white.png);
  background-size: 35vw;
  background-repeat: no-repeat;
  background-position: 10vw -10vh;
  opacity: .03;
}

.footer::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background-image: url(/wp-content/themes/oweb-inject/img/swirlbkg-white.png);
  background-size: 15vw;
  background-repeat: no-repeat;
  background-position: 90vw 150%;
  opacity: .03;
}
@media (max-width: 1024px) and (min-width: 768px)  {
.footer .container {
  max-width: 80%;
}
.footer .row .col-xl-3:first-child {
  flex: 0 0 40%;
  max-width: 39.6%;
  padding-right: 3.125rem;
}
.footer .row .col-xl-3:not(:first-child) {
  flex: 0 0 30%;
  max-width: 30%;
  padding-left: 3.125rem;
}
.footer .row .col-xl-3:nth-child(2) {
  display: none;
}
}
@media (max-width: 767px) {
.footer {
  padding: 70px 0 50px;
}
.footer .widget_custom_html {
  text-align: center;
  max-width: 70vw;
  margin: 0 auto 20px;
}
.footer .widget_custom_html .widget-title {
  margin-bottom: 20px;
}
.footer .widget_lisner_widget_taxonomies .widget-title {
  text-align: center;
  margin-bottom: 15px;
}
.footer .widget_lisner_widget_taxonomies ul li a {
  margin-right: auto;
}
.footer::before {
  background-size: 90vw;
  background-position: -45vw 5%
}
.footer::after {
  background-size: 90vw;
  background-position: 45vw 85%;
}
.footer-copyrights {
  padding: 10px 5%;
  padding: 10px 5%;
  font-size: 12px;
}
.footer-copyrights a {
  font-size: 12px;
}
.footer .col-xl-3:not(:first-child) aside {
  margin-top: 2.5rem;
}
}

.widget_text.widget.widget_custom_html {
  border: none !important;
}

.widget_text.widget.widget_custom_html h6 {
  margin-bottom: 10px;
}

/*2.0 - Footer -- END*/


/*3.0 - Homepage -- START*/
@media (min-width: 1200px) {
.home .header .pbs-navbar.navbar .navbar-brand {
  transform: translateY(30px);
}
.home .header .pbs-navbar.navbar .navbar-brand img {
  max-width: 500px;
  max-height: 12vh;
  margin: 0;
}
}
.home .lisner-taxonomy-item {
  transition-duration: .5s !important;
}
.home .lisner-taxonomy-item:hover {
  transform: scale(0.97);
}
.lisner-taxonomy-item a {
  flex-direction: column;
}
.home .lisner-taxonomy-item-title {
  transition: .5s;
}
@media (min-width: 768px) {
.home .lisner-taxonomy-item:hover .lisner-taxonomy-item-title {
  transform: translateY(-50px);
  opacity: 0;
}
}
.home .lisner-taxonomy-item .lisner-taxonomy-item-description {
  position: absolute;
  font-size: 20px;
  font-weight: 400;
  padding: 0 40px;
  transition: .5s;
  transform: translateY(50px);
  opacity: 0;
}
@media (min-width: 768px) {
.home .lisner-taxonomy-item:hover .lisner-taxonomy-item-description {
  transform: translateY(0px);
  opacity: 1;
}
}
.home .lisner-taxonomy-item-count {
  display: none;
}
.lisner-taxonomy-item:hover:before {
  opacity: .6;
}
.vc_custom_1548228498871 > .wpb_column,
.hp-bytime > .wpb_column {
  position: relative;
}
.vc_custom_1548228498871 > .wpb_column::before,
.hp-bytime > .wpb_column::before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  background-image: url(/wp-content/themes/oweb-inject/img/swirlbkg-green.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.05;
}
/*3.0 - Homepage -- END*/


/*3.1 - Social Feeds -- START*/
#socialfeed-inject {
  text-align: center;
  background: #fff !important;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  max-width: 100%;
  overflow: hidden;
  display: none;
}
.socialfeeds {
  position: relative;
  padding: 0 5%;
  text-align: center;
}
.socialfeeds .cent-col {
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  display: inline-block;
  width: 100%;
}
.socialfeeds .facebook-feed,
.socialfeeds .instagram-feed {
  float: left;
  width: 50%;
}
@media (max-width: 1199px) {
.socialfeeds .facebook-feed,
.socialfeeds .instagram-feed {
  float: none;
  width: 100%;
  margin-bottom: 10vh;
}
}
.socialfeeds .facebook-feed .inner,
.socialfeeds .instagram-feed .inner {
  max-width: 500px;
  margin: 0 auto;
}
.socialfeeds h1 {
  color: #37023b;
  margin-bottom: 40px;
  font-size: 30px;
}
.socialfeeds .facebook-feed h1 a,
.socialfeeds .instagram-feed h1 a {
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  line-height: inherit;
}
.socialfeeds h1::after {
  content: "";
  width: 50px;
  height: 2px;
  display: block;
  margin: 25px auto;
  background: #37023b;
  display: none;
}
.socialfeeds .instagram-wrapper .insta-pic {
  width: calc(33.33% - 10px);
  margin: 5px;
  float: left;
  height: 157px;
  position: relative;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
}
.socialfeeds .instagram-wrapper .insta-pic .flipper {
  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  -moz-transition: 0.6s;
  -moz-transform-style: preserve-3d;
  -o-transition: 0.6s;
  -o-transform-style: preserve-3d;
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
  height: 100%;
  width: 100%;
}
.socialfeeds .instagram-wrapper .insta-pic .image {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center;
  position: absolute;
  z-index: 2;
  transition: 0.6s;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
}
.socialfeeds .instagram-wrapper .insta-pic .backface {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
  cursor: pointer;
  background: #37023b;
}
.socialfeeds .instagram-wrapper .insta-pic .backface a {
  display: table;
  width: 100%;
  height: 100% !important;
  color: #fff;
  text-decoration: none;
}
.socialfeeds .instagram-wrapper .insta-pic .backface a i {
  display: table-cell;
  vertical-align: middle;
  font-size: 65px;
}
@media (max-width: 767px) {
.socialfeeds .instagram-wrapper .insta-pic .backface a i {
  font-size: 50px;
}
}
.socialfeeds .instagram-wrapper .insta-pic:hover .flipper {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

/*3.1 - Social Feeds -- END*/


/*3.2 - Brand Logos -- START*/
#brand-logos .lisner-clients {
  padding: 40px 0;
}
#brand-logos .vc_column-inner {
  padding: 0;
}
.lisner-clients .col-sm-2 {
  flex: none;
  width: 125px;
  margin: 0 25px;
  padding: 0;
}
.lisner-clients > .container {
  max-width: none;
  padding: 0;
  margin: 0;
}
#brand-logos .lisner-clients > div > .row {
  margin: 0 auto;
  position: relative;
}
#brand-logos .slick-list {
  /*width: calc(100% - 80px);
  margin: 0 auto;*/
}
#brand-logos .slidercrt.slick-arrow {
  display: block;
  position: absolute;
  height: 100%;
  width: 40px;
  top: 0;
  background: #27012c;
  color: #fff;
}
#brand-logos .slidercrt.slick-arrow.next {
  right: 0;
}
#brand-logos .slidercrt.slick-arrow i {
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  font-size: 24px;
}
@media (max-width: 767px) {
#brand-logos .lisner-clients {
  padding: 20px 0;
}
.lisner-clients .col-sm-2 {
  width: 100px;
  margin: 0 10px;
}
}

/*3.2 - Brand Logos -- END*/


/*3.3 - Hero Section -- START*/
.hero-featured-taxonomy img {
  width: 25px;
  height: 25px;
}
.hero-category-style-3 .hero-featured-taxonomy {
  opacity: .8;
}
.hero-category-style-3 .hero-featured-taxonomy:hover {
  transform: scale(.95);
}
.hero-search-field.hero-search-field-button button {
  transition: .3s;
}
.hero-search-field.hero-search-field-button button:hover {
  color: #fff;
  background-color: #27012c;
  transform: scale(0.95);
}
.hero-search-field .form-group .input-group-wrapper {
  transition: .3s;
}
.hero-search-field .form-group .input-group-wrapper:hover {
  box-shadow: inset 0px 0px 0 2px #4597d2;
}
.hero-title p {
  text-align: center !important;
}
@media (min-width: 768px) {
.hero-template-style-4 .hero-search {
  margin-top: 10vh;
}
.hero-search .hero-title img {
  margin: 0;
  position: absolute;
  top: -65px;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 500px;
  width: 50%;
  z-index: -1;
}
}
@media (max-width: 767px) {
.hero-template-style-4 .hero-search {
  top: 0;
  margin-top: 30px;
}
.hero-search .hero-title img {
  margin: 0 0 -60px;
  max-width: 350px;
  width: 90%;
}
.hero-category-style-3 .hero-featured-taxonomy i {
  margin: 0;
}
.hero-template-style-4 .hero-featured-taxonomies a {
  flex: 0 0 30%;
  max-width: 90px;
  margin: 0;
  height: 95px;
}
.hero-category-heading {
  margin-bottom: 0;
}
.home .hero {
  height: 850px;
}
}

.home .hero {
  background-color: #28002c !important;
}

.home .hero > .hero-image {
  opacity: 0 !important;
}

/*3.3 - Hero Section -- END*/


/*4.0 - List of Listings Pages  -- START*/
/*4.0 - List of Listings Pages -- END*/


/*4.1 - Filter Options -- START*/
.page-template-page-search .more-filters {
  padding: 0 0 3vh;
  box-shadow: none;
  border-bottom: 1px solid #ddd;
  border-top: none;
}
.page-template-page-search .more-filters-title {
  font-weight: 400;
}
.page-template-page-search  .more-filters .custom-control-label {
  padding: 10px 15px;
  border: 1px solid #eee;
  border-radius: 3px;
  transition: 0.3s;
}
.page-template-page-search .custom-checkbox .custom-control-label::before,
.page-template-page-search .custom-checkbox-label::before,
.page-template-page-search .custom-checkbox .custom-control-label::after,
.page-template-page-search .custom-checkbox-label::after {
  display: none;
}
.page-template-page-search .more-filters-item-inner {
  flex: none;
  padding: 0;
  margin: 4px;
  max-width: none;
}
.page-template-page-search .more-filters-item-inner:hover .custom-control-label {
  background: #f9f9f9;.
  border-color: #ccc;
  color: #37003c;
}
.page-template-page-search .more-filters-item-wrapper {
  margin-left: -5px;
}
.page-template-page-search .more-filters-item {
  padding: 2vh 3vw;
  margin: 0;
}
.page-template-page-search .custom-checkbox .custom-control-input:checked~.custom-control-label {
  border-color: #37003c;
  color: #37003c;
  background-color: #fff !important;
}
.more-filters-title-wrapper a {
  height: 23px;
  top: 7px;
}
.btn-explore-reset i {
  display: none;
}
.orderby-group-item-wrapper:first-child {
  margin-top: .8375rem;
}
@media (max-width: 767px) {
.form-ajax.explore .form-group {
  margin-right: 5px;
  background: #fff;
}
.form-wrapper-inner.active {
  border-top: none;
  border-bottom: 1px solid #ddd;
  padding: 20px 35px 20px;
  top: 90px;
  transition: .3s;
}
.scrolled .form-wrapper-inner.active {
  padding: 5px 35px 20px;
  top: 60px;
}
.order-filters-call {
  margin: 0 5px 0 0;
}
.btn-explore-reset i {
  display: block;
}
.reset-filters-call.btn-group-toggle .btn i {
  margin-left: 5px;
}
.form-wrapper-inner .form-group {
  flex: none !important;
}
.page-template-page-search .more-filters {
  border-radius: 0;
  padding: 20px 10vw 20px;
  top: 150px;
  height: auto;
  max-height: calc(100vh - 120px);
  transition: .3s;
  border-bottom: 1px solid #ddd;
}
.scrolled.page-template-page-search .more-filters {
  top: 120px;
  padding: 5px 10vw 10px;
}
.page-template-page-search .more-filters-item {
  padding: 0 0 15px;
  margin: 0;
}
.page-template-page-search .more-filters-title {
  font-weight: 600;
  font-size: 20px
}
.page-template-page-search .more-filters .custom-control-label {
  padding: 10px 20px;
  font-weight: 500;
  font-size: 18px;
  border-radius: 50px;
  border: 1px solid #ccc;
  color: #3d0941;
}
.form-ajax.explore .form-group.orderby-group {
  z-index: 1;
  margin: 10px auto 0 !important;
  right: 50%;
  transform: translateX(50%);
  background: #37023b;
  padding: 10px 25px 10px 15px;
  color: #fff;
  border-radius: 5px 5px 0 5px;
}
.orderby-group-item-wrapper i {
  font-size: 22px;
  color: #fff;
}
.orderby-group-item .orderby-item label {
  color: #fff;
}
.orderby-group-item .orderby-item input[type=radio]:checked+label {
  color: #3d0941;
  font-weight: 600;
  background: #fff;
}
.form-ajax.explore .form-group .filter-clear-wrapper .filter-clear {
  color: #fff;
  background: #f6025b;
  border-radius: 0 0 5px 5px;
  padding: 8px 10px;
  font-weight: 600;
  position: absolute;
  margin-left: 25px;
  margin-top: 10px;
}
.page-template-page-search .filters {
  position: fixed;
  width: 100%;
  margin: 0;
  background: #faf5f9;
  transition: .3s;
  padding-top: 0;
  padding-bottom: 0;
}
.scrolled.page-template-page-search .filters,
.mapsopen.page-template-page-search .filters {
  background: #fff;
  border-bottom: 1px solid #eee;
}
.form-ajax.explore .form-wrapper {
  padding: 30px 0;
  transition: .3s;
}
.form-ajax.explore .form-group-map {
  margin: 0;
}
.scrolled .form-ajax.explore .form-wrapper,
.mapsopen .form-ajax.explore .form-wrapper {
  padding: 10px 0;
}
.mapsopen .show-map-call label {
  background: #f6025b !important;
  color: #fff;
}
.search-filters-call.active {
  background: none;
}
.search-filters-call.active label {
  background: #f6025b !important;
  color: #fff;
}
}

/*4.1 - Filter Options -- END*/


/*4.2 - Listing Boxes -- START*/
.lisner-listing-preview-call {
  display: none !important;
}
.lisner-listing-meta-rating {
  display: none;
}
.lisner-listing-price-range {
  display: none;
}
.lisner-listing-likes {
  display: none;
}
.lisner-listing-figure img {
  opacity: 1;
}
.lisner-listing-item {
  border: 1px solid rgba(55, 2, 59, 0);
  transition: .3s;
}
.lisner-listing-item:hover {
  border: 1px solid rgba(55, 2, 59, 0.5);
}
.lisner-listing-figure img {
  transition: .5s;
}
.lisner-listing-item:hover .lisner-listing-figure img {
  transform: scale(1.1);
}
.lisner-listing-figure:hover img {
  opacity: 1;
}
@media (max-width: 767px) {
.lisner-listing-content {
  padding-top: 20px;
  padding-bottom: 20px;
}
.lisner-listing-title {
  line-height: 26px;
}
.lisner-listing-title a {
  font-size: 22px;
}
.listing-box-style-list .lisner-listing-meta {
  margin-bottom: 15px !important;
}
.lisner-listing-description {
  margin-bottom: 15px;
  line-height: 22px;
}
}
@media (max-width: 670px) {
.lisner-listing-title {
  margin-bottom: 15px !important;
}
.lisner-listing-meta address {
  max-width: none;
}
}
@media (max-width: 425px) {
.lisner-listing-figure {
  flex: none !important;
}
}
/*4.2 - Listing Boxes -- END*/


/*4.3 - Listing List Icons -- START*/

.lisner-listing-item .single-listing-taxonomies {
  height: 38px;
}
.lisner-listing-item .single-listing-taxonomies .single-listing-taxonomy {
  max-width: none;
  flex: none;
  display: inline-block;
  height: 38px;
  margin: 0 !important;
}
.lisner-listing-item .lisner-listing-meta-category i {
  background: none;
  border: none;
  font-size: 24px;
  margin: 0;
  width: 38px;
  cursor: text;
}
.lisner-listing-item .single-listing-taxonomies .single-listing-taxonomy a {
  width: 0;
  overflow: hidden;
}
.lisner-listing-item .single-listing-taxonomies .single-listing-taxonomy img {
  height: 38px;
  width: 38px;
  padding: 8px;
  max-width: none;
  cursor: text;
}
.lisner-listing-item .lisner-listing-meta-category {
  border: none;
  padding: 0;
}

.lisner-listing-item .oweb-timeframe .single-listing-taxonomies .single-listing-taxonomy a {
  width: auto;
  margin-top: 7px;
  background: none;
  border-width: 1px;
  padding: 2px 8px;
  border-color: #ddd;
  max-width: none;
}
.lisner-listing-item .oweb-timeframe {
  margin-left: 5px;
}

/*4.3 - Listing List Icons -- END*/


/*5.0 - Listing Details -- START*/
.main-single-listing::before {
  content: '';
  position: absolute;
  display: block;
  width: 50vw;
  height: 50vw;
  bottom: -21px;
  right: 0;
  background-image: url(/wp-content/themes/oweb-inject/img/swirlbkg-white.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translate(25%, 25%) rotate(180deg);
  z-index: -1;
  display: none;
}
@media (max-width: 767px) {
.main-single-listing::before {
  display: none;
}
}
.single-listing-meta-action.bookmark-action {
  display: none;
}
.single-listing-meta-action.report-listing {
  display: none;
}
.listing-widget.listing-widget-reviews {
  display: none;
}
.single-listing-sidebar.single-listing-claim {
  display: none;
}
.single-listing-sidebar:last-child {
  display: none;
}
.single-listing-main-description p {
  margin: 20px 0;
}
.single-listing-main-description p:first-child {
  margin-top: 0;
}
.single-listing-main-description p:first-last {
  margin-bottom: 0;
}
.single-listing-main-meta-action {
  display: none;
}
.listing-widget-social {
  display: none;
}
.listing-widget-contact-listing button {
  width: auto !important;
  background-color: #fe015b !important;
  transition: .3s;
}
.listing-widget-contact-listing button:hover {
  transform: scale(0.95);
  opacity: 0.9;
}
.listing-widget-contact-listing .form-group-submit {
  margin-top: 25px !important;
  margin-bottom: 10px !important;
}
.single-listing-header .single-header-gallery-item img {
  opacity: 1;
}

.single-listing-gallery .single-listing-header-image {
  background: none;
}
.single-listing-gallery .slick-slide {
  margin: 0 5px;
}
.single-listing-gallery .slick-slide img {
  border-radius: 5px;
  opacity: 1;
}
.pswp__bg {
  background: rgba(0, 0, 0, 0.8) !important;
}
section.single-listing-meta {
  /*display: none;*/
}
@media (max-width: 767px) {
section.single-listing-meta {
  display: none;
}
}
.main-single-listing .widget-price-range-wrapper {
  display: none !important;
}
.main-single-listing .price-lowest,
.main-single-listing .price-highest {
  color: #598527;
  font-size: 18px;
  font-weight: 600;
}
.main-single-listing .listing-widget-website .btn {
  padding: 1rem 2rem;
}
.main-single-listing .listing-widget-website {
  padding: 1rem 1.5625rem;
}
.main-single-listing .single-listing-main-description .btn-primary {
  margin-top: 20px;
  max-height: none;
  padding: .4rem 2.2rem;
}
.listing-widget-website .btn-primary {
  transition: .3s;
}
.listing-widget-website .btn-primary:hover {
  opacity: .8;
  transform: scale(0.95);

}
@media (max-width: 767px) {

}

/*5.0 - Listing Details -- END*/


/*5.1 - Listing Details Icons -- START*/

/*For Layout Style 1 & 3 */
.single-listing-style-1 .single-listing-main-meta .lisner-listing-meta-category,
.main-single-listing.no-content .single-listing-main-meta .lisner-listing-meta-category {
  border-left: none;
  padding-left: 0;
}
.single-listing-style-1 .single-listing-main-meta .single-listing-taxonomy-name,
.main-single-listing.no-content .single-listing-main-meta .single-listing-taxonomy-name {
  display: none;
}
.single-listing-style-1 .single-listing-main-meta .single-listing-taxonomy-icon,
.main-single-listing.no-content .single-listing-main-meta .single-listing-taxonomy-icon {
  background: none;
  border: none;
  margin: 0;
  height: 21px;
  width: 35px;
}
.single-listing-style-1 .single-listing-main-meta .single-listing-taxonomy,
.main-single-listing.no-content .single-listing-main-meta .single-listing-taxonomy {
  margin: 0;
  max-width: none;
  flex: none;
  height: 21px;
  width: 35px;
  text-align: center;
}
.single-listing-style-1 .single-listing-main-meta section.single-listing-taxonomies-wrapper,
.main-single-listing.no-content .single-listing-main-meta section.single-listing-taxonomies-wrapper {
  padding: 0;
  margin: 0;
  border: none;
  height: 21px;
}
.single-listing-style-1 .single-listing-main-meta .single-listing-taxonomy img,
.main-single-listing.no-content .single-listing-main-meta .single-listing-taxonomy img {
  background: none;
  border: none;
  max-height: 21px;
  max-width: 21px;
  width: auto;
  padding: 0;
  border-radius: 0;
  margin: 0 auto;
}

.single-listing-style-1 .single-listing-main-meta .oweb-timeframe .single-listing-taxonomy-name,
.main-single-listing.no-content .single-listing-main-meta .oweb-timeframe .single-listing-taxonomy-name {
  display: block;
  background: none;
  border: none;
  padding: 0 6px 0 10px;
  max-width: none;
}
.single-listing-style-1 .single-listing-main-meta .oweb-timeframe .single-listing-taxonomy,
.main-single-listing.no-content .single-listing-main-meta .oweb-timeframe .single-listing-taxonomy {
  width: auto;
}
@media (max-width: 767px) {
.single-listing-style-1 .single-listing-main-meta section.single-listing-taxonomies-wrapper,
.main-single-listing.no-content .single-listing-main-meta section.single-listing-taxonomies-wrapper {
  height: 40px;
  float: right;
}
.single-listing-style-1 .single-listing-main-meta section.single-listing-taxonomies-wrapper .single-listing-taxonomies,
.main-single-listing.no-content .single-listing-main-meta section.single-listing-taxonomies-wrapper .single-listing-taxonomies {
  margin-bottom: 0;
  display: block;
}
.single-listing-style-1 .single-listing-main-meta .lisner-listing-meta-item.last-item,
.main-single-listing.no-content .single-listing-main-meta .lisner-listing-meta-item.last-item {
  margin-top: 0;
}
.single-listing-style-1 .single-listing-main-meta,
.main-single-listing.no-content .single-listing-main-meta {
  border-bottom: solid 1px #eee;
  padding-bottom: 20px;
}
.single-listing-style-1 .single-listing-main-title,
.main-single-listing.no-content .single-listing-main-title,
.single-listing-style-1 .single-listing-main-title h1,
.main-single-listing.no-content .single-listing-main-title h1 {
  margin-bottom: 0;
  line-height: 34px;
}
.single-listing-style-1 .single-listing-main-meta .single-listing-taxonomy-icon,
.main-single-listing.no-content .single-listing-main-meta .single-listing-taxonomy-icon {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 24px;
}
.single-listing-style-1 .single-listing-main-meta .single-listing-taxonomy,
.main-single-listing.no-content .single-listing-main-meta .single-listing-taxonomy {
  width: 40px;
  height: 40px;
  float: left;
  margin-top: 0 !important;
}
.single-listing-style-1 .lisner-listing-meta address,
.main-single-listing.no-content .lisner-listing-meta address {
  max-width: 100%;
  margin-top: 0;
}
.single-listing-style-1 .single-listing-main-meta .lisner-listing-meta-category,
.main-single-listing.no-content .single-listing-main-meta .lisner-listing-meta-category {
   margin: 10px 0 15px;
   padding: 0;
   border: none;
   display: block;
}
.single-listing-style-1 .single-listing-main-meta .lisner-listing-meta,
.main-single-listing.no-content .single-listing-main-meta .lisner-listing-meta {
  flex-wrap: wrap;
}
.single-listing-style-1 .single-listing-main-meta .single-listing-taxonomy img,
.main-single-listing.no-content .single-listing-main-meta .single-listing-taxonomy img {
  max-height: 24px;
  max-width: 26px;
}
.single-listing-style-1 .single-listing-main-meta .oweb-timeframe .single-listing-taxonomy-name,
.main-single-listing.no-content .single-listing-main-meta .oweb-timeframe .single-listing-taxonomy-name {
  padding: 5px 10px;
  border: 1px solid #eee;
  margin-right: 5px;
}
.single-listing-style-1 section.single-listing-taxonomies-wrapper,
.main-single-listing.no-content section.single-listing-taxonomies-wrapper {
  height: 0;
  overflow: hidden;
  border: none;
  padding: 0;
}
.single-listing-style-1 section.listing-show-more,
.main-single-listing.no-content section.listing-show-more {
  display: none !important;
}
}

/*For Layout Style 2 Only*/
.single-listing-head .lisner-listing-meta-category.has-review,
.single-listing-head .lisner-listing-meta-open.has-review {
  border: none;
  margin: 0;
  padding-left: 0;
}
.single-listing-head .single-listing-taxonomies {
  height: 38px;
}
.single-listing-head .single-listing-taxonomies.taxonomy-listing_amenity {
  padding-right: 5px;
}
.single-listing-head .single-listing-taxonomies .single-listing-taxonomy {
  max-width: none;
  flex: none;
  display: inline-block;
  height: 38px;
}
.main-single-listing .single-listing-head .lisner-listing-meta-category i {
  background: none;
  border: none;
  font-size: 22px;
  margin: 0;
  width: 38px;
  cursor: text;
}
.single-listing-head .single-listing-taxonomies .single-listing-taxonomy a {
  width: 0;
  overflow: hidden;
}
.single-listing-head .single-listing-taxonomies .single-listing-taxonomy img {
  height: 38px;
  width: 38px;
  padding: 9px;
  max-width: none;
  cursor: text;
}
.single-listing-head .oweb-timeframe .single-listing-taxonomies .single-listing-taxonomy {
  height: auto;
  margin-right: 0;
}
.single-listing-head .oweb-timeframe .single-listing-taxonomies .single-listing-taxonomy a {
  width: auto;
  background: none;
  color: #fff;
  border: solid #fff;
  border-width: 0 1px 0 1px;
  border-radius: 0;
  padding: 0 .625rem;
  display: flex;
  align-items: center;
}
.single-listing-style-2 .lisner-listing-meta-category i,
.single-listing-style-2 .lisner-listing-meta-open i,
.single-listing-style-2 .lisner-listing-meta address i {
  opacity: 1;
}

article > .single-listing-taxonomies-wrapper .single-listing-taxonomies .single-listing-taxonomy img {
  height: 38px;
  width: 38px;
  padding: 8px;
  max-width: none;
  background-color: #faf5fa;
  border: 1px solid;
  border-color: #ececec;
  border-radius: 4px;
  margin-right: .9375rem;
  cursor: text;
}

/*5.1 - Listing Details Icons -- END*/


/*5.2 - Listing Details Providers -- START*/

.providers {
  text-align: center;
  padding: 0;
  margin: 0 -5px 0px;
  display: inline-block;
}
.providers h4 {
  margin: 5px 10px 20px !important;
  font-size: 20px;
  text-align: center;
  display: none;
}
.providers h4::after {
  /*content: "";
  display: block;
  margin: 15px auto 0;
  height: 1px;
  width: 30px;
  background: #3d0941;*/
}
.providers > p {
  margin: 5px 5px 20px;
  line-height: 20px;
  text-align: left;
}
.provider {
  display: table;
  height: 160px;
  background: #faf5f9;
  margin: 5px;
  border-radius: 5px;
  border: 1px solid #ececec;
  float: left;
  width: calc(50% - 10px);
  transition: .3s;
}
.provider:hover {
  transform: scale(0.95);
  opacity: 0.8;
}
.provider a {
  display: table-cell;
  vertical-align: middle;
}
.providers .inner {

}
.provider span {
  display: none;
}
.provider img {
  max-height: 140px;
  max-width: 90%;
}

/*5.2 - Listing Details Providers -- END*/


/*6.0 About Page -- START*/

.vc_tta-panels-container .vc_tta-panel-body {
  background: #fff !important;
  padding: 25px 10px 35px !important
}
.vc_figure img {
  max-width: 300px;
  max-height: 150px;
  margin: 0 0 20px;
}
.page-id-984 .vc_tta-panel-body img {
  float: right;
  margin: 0 0 0 25px;
}

/*6.0 About Page -- END*/

/*7.0 Gallery Page -- START*/
.page-id-1202 .container-wrapped {
  max-width: 1500px;
}
/*7.0 Gallery Page -- END*/


/*8.0 Custom Header Pop Out -- END*/

.headerpop {
  position: fixed;
  top: 10px;
  right: 0;
  z-index: 9998;
  transition: .5s;
  transform: translateX(100%);
}

.scrolled .headerpop {
  transform: translateX(0);
}

.headerpop .inner {
  margin-right: 5px;
  display: inline-block;
  position: relative;
}

.headerpop .explore-btn {
  float: right;
}

.headerpop .explore-btn i {
  line-height: 35px;
  display: inline-block;
  float: left;
  margin-right: 5px;
  font-size: 20px;
  transition: .5s;
}

.headerpop .explore-btn a {
  line-height: 32px;
  background: #f6025b;
  display: inline-block;
  padding: 0 25px;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-transform: lowercase;
  letter-spacing: 1px;
  margin: 0 5px;
  transition: .3s;
  text-decoration: none !important;
}

.headerpop .explore-btn a:hover {
  transform: scale(0.95);
}

.headerpop .explore-btn a:hover i {
  transform: rotate(180deg);
}

.headerpop .cont-btns {
  float: right;
}

.headerpop .cont-btn {
  float: left;
  transition: .5s;
}

/*.headerpop .cont-btn:hover {
  transform: rotateY(180deg);
}*/

.headerpop .cont-btns::before,
.headerpop .cont-btns::after {
  content: '';
  display: inline-block;
  float: left;
  height: 35px;
  width: 5px;
  background: #37023b;
}
.headerpop .cont-btns::before { border-radius: 5px 0 0 5px; }
.headerpop .cont-btns::after { border-radius: 0 5px 5px 0; }

.headerpop .cont-btn a {
  display: block;
  width: 40px;
  text-align: center;
  line-height: 35px;
  background: #37023b;
  color: #fff;
  font-size: 15px;
  transition: .3s;
}

.headerpop .cont-btn:hover a {
  background: #f6025a;
}

.headerpop .cont-btn i {
  transition: .3s
}

.headerpop .cont-btn:hover i {
  transform: scale(1.1);
}

.cont-btn-1 {
  display: none;
}

.headerpop .scrollers {
  float: left;
}

.headerpop .sroll-btn {
  display: block;
  width: 35px;
  text-align: center;
  line-height: 35px;
  background: #f6025a;
  color: #fff;
  border-radius: 5px;
  font-size: 18px;
  transition: .3s;
}

.headerpop .sroll-btn:hover {
  transform: translateY(-5px);
}

.headerpop .scroll-btn-down {
  display: none;
}

@media (max-width: 767px) {
#glt-translate-trigger {
  display: none;
}
.headerpop {
  display: none;
}
.headerpop {
  display: block;
  bottom: -50px;
  top: auto;
  left: 0;
  right: 0;
  text-align: center;
  transform: none;
  width: 100vw;
  height: 50px;
  background: #27012c;
}
.scroll-down .headerpop {
  bottom: 0;
}
.headerpop .explore-btn a {
  margin: 0;
  line-height: 30px !important;
  margin-left: 10px;
  margin-top: 10px;
  padding: 0 15px;
  font-size: 16px;
  text-transform: capitalize;
}
.headerpop .cont-btns::before,
.headerpop .cont-btns::after {
  display: none;
}
.headerpop .cont-btn a {
  line-height: 50px;
  width: 50px;
  background: #27012c;
  font-size: 18px;
}
.headerpop .sroll-btn {
  border-radius: 0;
  line-height: 50px;
  width: 45px;
  background: #26012c;
  font-size: 22px;
}
.footer-copyrights {
  margin-bottom: 50px;
}
.headerpop .inner {
  margin-right: 0;
}
.headerpop .explore-btn i {
  line-height: 30px;
}
.headerpop .sroll-btn:hover {
  transform: scale(0.7);
}
.headerpop .cont-btn a:hover {
  transform: scale(0.7);
}
.tax-listing_amenity .headerpop,
.page-template-page-search .headerpop {
  display: none !important;
}
.tax-listing_amenity .header,
.page-template-page-search .header {
  top: 0 !important;
}
}


/*8.0 Custom Header Pop Out -- START*/


/*9.0 General CMS Pages -- START*/
.page-template-tpl-page-narrow .header-hero,
.page-template-default .header-hero {
  padding: 20vh 0 23vh;
}
.page-template-tpl-page-narrow #search-form,
.page-template-default #search-form {
  display: none;
}
@media (max-width: 767px) {
.page-template-tpl-page-narrow .header-hero-inner h1,
.page-template-default .header-hero-inner h1 {
  font-size: 40px;
  line-height: 40px;
  margin: 0 auto;
  max-width: 85%;
}
}
@media (max-width: 670px) {
.page-template-tpl-page-narrow #search-form,
.page-template-default #search-form {
  display: block;
}
}
@media (max-width: 380px) {
.page-template-tpl-page-narrow .header-hero-inner h1,
.page-template-default .header-hero-inner h1 {
  font-size: 38px;
  line-height: 38px;
  font-weight: 600;
}
}
/*9.0 General CMS Pages -- END*/


.hp-bytime {
  display: none;
}
.glt-translate-trigger {
  display: none;
}

/*#wpadminbar {
  display: none !important;
}

html {
  margin-top: 0 !important;
}*/

.herofigures .heroslide,
.herofigures .slick-list,
.herofigures .slick-track {
  height: 100%;
}

.herofigures {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.herofigures figure {
  height: 100%;
  width: 100vw;
  position: initial;
  background-attachment: initial;
}

.home .hero-text {
  text-align: center;
}

.home .hero-text h6 {
  color: #fff;
  font-family: 'gotcha', Arial, sans-serif;
  display: block;
  text-align: center;
  margin: 0 auto;
  font-size: 40px;
  letter-spacing: 1px;
  max-width: 80%;
}
@media (max-width: 767px) {
.home .hero-text h6 {
  font-size: 30px;
  line-height: 40px;
  display: none;
}
}

.home-top-listings .col-xl-4:not(:nth-child(-n+3)):not(.slick-slide) {
  display: none;
}

.home-top-listings .slick-list {
  overflow: visible !important;
}

.home-top-listings {
  overflow: hidden;
}
